#Section "Extensions"
#	Option  "Composite" "Disable"
#EndSection

Section "InputDevice"
	Identifier	"Cherry Keyboard"
	Driver		"evdev"
	Option      "Device" "/dev/input/by-path/platform-i8042-serio-0-event-kbd"
	Option		"AutoServerLayout"
	Option		"CoreKeyboard"
	Option		"XkbRules" "xorg"
	Option		"XkbModel"	"evdev"
	Option		"XkbLayout"	"us"
EndSection

Section "InputDevice"
	Identifier	"Logitech Mouse"
	Driver		"evdev"
	Option      "Device" "/dev/input/by-path/pci-0000:00:02.0-usb-0:1:1.0-event-mouse"
	Option		"AutoServerLayout"
	Option		"CorePointer"
	Option		"Protocol"		"ExplorerPS/2"
	Option		"Resolution"		"1200"
EndSection

Section "Device"
	Identifier "Radeon x800"

	Driver "radeon"
	Option "AccelMethod" "EXA"

	Option "monitor-DVI-0" "Monitor0"
	Option "monitor-DVI-1" "Monitor1"
EndSection

Section "Device"
	Identifier "Radeon HD4650"

	Driver "radeon"
	Option "ColorTiling" "On"
	Option "SwapbuffersWait" "Off"

	Option "monitor-VGA-0" "Monitor0"
	Option "monitor-DVI-0" "Monitor1"
EndSection

Section "Monitor"
	Identifier "Monitor0"
EndSection

Section "Monitor"
	Identifier "Monitor1"

	Option "RightOf" "Monitor0"
EndSection

Section "Screen"
	Identifier "DefaultScreen"
	# Device "Radeon x800"
	Device "Radeon HD4650"

	DefaultDepth 24

	SubSection "Display"
		Depth 24
	EndSubSection
EndSection

Section "ServerLayout"
	Identifier "Default Layout"

	Screen "DefaultScreen"
EndSection

Section "DRI"
	Mode 0666
EndSection
